package com.example.listviewcustom05;


import android.app.Activity;
import android.content.Intent;
import android.net.Uri;
import android.os.Bundle;
import android.view.View;
import android.widget.Button;
import android.widget.ListView;
import android.widget.TextView;
import android.widget.Toast;
import android.view.View.OnClickListener;

public class modifdetails extends Activity
{
	
	protected TextView employeeNameText;
	protected TextView titleText;
	
	Bundle extras;
	
	
	
	public void onCreate(Bundle savedInstanceState) 
	{
		
			super.onCreate(savedInstanceState);
			setContentView(R.layout.details);

			employeeNameText.setText("texto");
		   
		    
		  
			
	}

	
	   
}